=== debian/changelog ===
pulseaudio (1:15.99.1+dfsg1-1ubuntu1) jammy; urgency=medium

  * Resynchronize on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Feb 2022 22:09:52 +0100

pulseaudio (15.99.1+dfsg1-1) experimental; urgency=medium

  * New upstream candidate
  * d/p/0002-bluetooth-ldac-Fix-RTP-payloading-of-encoded-packet.patch:
    - removed, the fix is in the new version

  [ Diederik de Haas ]
  * Create /etc/pulse/system.pa.d to store additional configuration snippets
    for system.pa (Closes: #994708)

  [ Laurent Bigonville ]
  * Enable gstreamer support.  This is mainly needed to use different codecs
    for Bluetooth headsets (Closes: #991597, #954434)
  * Fix LDAC RTP payloading.  Without this, LDAC is not working with recent
    Sony devices

  [ Debian Janitor ]
  * Remove 5 obsolete maintscript entries in 1 files.
  * Bump debhelper from old 12 to 13. + debian/rules: Drop --fail-missing
    argument to dh_missing, which is now the default.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Feb 2022 22:03:52 +0100

pulseaudio (1:15.0+dfsg1-1ubuntu6) jammy; urgency=medium

  * debian/control: build-depends on doxygen

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Nov 2021 10:10:01 +0100

pulseaudio (1:15.0+dfsg1-1ubuntu5) jammy; urgency=medium

  * debian/rules:
    - fix a typo in one of the build option

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Nov 2021 09:49:25 +0100

pulseaudio (1:15.0+dfsg1-1ubuntu4) jammy; urgency=medium

  * d/p/0001-card-restore-setting-preferred-ports-in-entry_from_c.patch
    - cherry pick an upstream commit to fix the issue of hdmi can't be
      restored after s3 resume (LP: #1951667)

 -- Hui Wang <hui.wang@canonical.com>  Sat, 20 Nov 2021 11:56:36 +0800

pulseaudio (1:15.0+dfsg1-1ubuntu3) jammy; urgency=medium

  * debian/patches/gitlab_ice_error.patch:
    - cherry pick an upstream candidate fix for a segfault issue in the
      session closing handling (lp: #1942685)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 22 Oct 2021 12:28:32 +0200

pulseaudio (1:15.0+dfsg1-1ubuntu2) impish; urgency=medium

  * debian/control.in:
    - include the Ubuntu epoch in the Replaces version to fix upgrades
      (lp: #1938753)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Aug 2021 10:51:37 +0200

pulseaudio (1:15.0+dfsg1-1ubuntu1) impish; urgency=medium

  * New upstream version resynchronized on Debian
   - Support for bluetooth LDAC and AptX codecs and HFP profiles for
     improved audio quality

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Aug 2021 17:32:10 +0200

pulseaudio (1:14.2-2ubuntu2) impish; urgency=medium

  * d/p/0016-check_off_profile_when_switching_profile.patch
  * d/p/0017-add_dynamic_priority_bonus_base_for_alsa_profiles.patch
    Fix a "Rear Mic" always showing on input list when using dual codec.
    (LP: #1929371)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 25 May 2021 12:41:39 +0000

pulseaudio (1:14.2-2ubuntu1) impish; urgency=medium

  * Resynchronize with Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 May 2021 16:50:37 +0200

pulseaudio (1:14.2-1ubuntu1) hirsute; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 22 Jan 2021 12:03:10 +0100

pulseaudio (1:14.1-1ubuntu1) hirsute; urgency=medium

  * New stable version merged from Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Jan 2021 16:53:10 +0100

pulseaudio (1:14.0-1ubuntu2) hirsute; urgency=medium

  * d/p/0001-switch-on-port-available-Switch-to-headset-or-mic-on.patch
    - Fix the headset-mic/headphone-mic selection on the machines without
      internal mic (lp: #1908167)

 -- Hui Wang <hui.wang@canonical.com>  Tue, 15 Dec 2020 15:48:42 +0800

pulseaudio (1:14.0-1ubuntu1) hirsute; urgency=medium

  * New stable version merged from Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Nov 2020 12:13:01 +0100

pulseaudio (1:13.99.3-1ubuntu2) hirsute; urgency=medium

  * SECURITY UPDATE: don't rely on SCM_CREDENTIALS to detect snap confined
    clients (LP: #1895928)
    - d/p/0409-pa-client-peer-credentials.patch: drop patch
    - d/p/0409-fix-arg-parsing-after-async-hook.patch: remains of old 0409
      patch not related to pa_creds.
    - d/p/0410-pa-client-peer-apparmor-label.patch: new patch, records
      AppArmor label in pa_client struct for native connections using
      aa_getpeercon.
    - d/p/0702-add-snappy-policy-module.patch: use the AppArmor
      label in the pa_client rather than looking it up via the process ID
      from SCM_CREDENTIALS.
    - CVE-2020-16123
   * Don't block classic snaps from module loading/unloading (LP: #1886854)
    - d/p/0702-add-snappy-policy-module.patch: replace
      deny_to_snaps_hook with a version that allows classic snaps.

 -- James Henstridge <james.henstridge@canonical.com>  Mon, 09 Nov 2020 22:43:42 -0500

pulseaudio (1:13.99.3-1ubuntu1) hirsute; urgency=medium

  * Update to the current candidate version (lp: #1902485)
  * debian/patches/git_segfault_fix.patch:
    - removed, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Nov 2020 15:27:10 +0100
