=== debian/control ===
Source: pulseaudio
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
    Felipe Sateler <fsateler@debian.org>,
    Sebastien Bacher <seb128@debian.org>
Build-Depends: debhelper-compat (= 12),
    meson,
    ninja-build,
    check <!nocheck>,
    desktop-file-utils <!nocheck>,
    dh-exec,
    doxygen,
    dpkg-dev (>= 1.17.14),
    intltool,
    libapparmor-dev [linux-any],
    libasound2-dev [linux-any],
    libasyncns-dev,
    libavahi-client-dev,
    libbluetooth-dev [linux-any] <!stage1>,
    libsbc-dev [linux-any],
    libcap-dev [linux-any],
    libfftw3-dev,
    libglib2.0-dev,
    libgstreamer1.0-dev (>= 1.14),
    libgstreamer-plugins-base1.0-dev,
    libgtk-3-dev,
    libice-dev,
    libjack-dev,
    liblirc-dev,
    libltdl-dev (>= 2.2.6a-2),
    liborc-0.4-dev (>= 1:0.4.11),
    libsamplerate0-dev,
    libsndfile1-dev (>= 1.0.20),
    liblircclient-dev,
    libltdl-dev,
    liborc-0.4-dev,
    libsnapd-glib-dev (>= 1.49),
    libsndfile1-dev,
    libsoxr-dev (>= 0.1.1),
    libspeexdsp-dev (>= 1.2~rc1),
    libssl-dev,
    libsystemd-dev [linux-any],
    libtdb-dev,
    libudev-dev [linux-any],
    libwebrtc-audio-processing-dev (>= 0.2) [linux-any],
    libwrap0-dev,
    libx11-xcb-dev,
    libxcb1-dev,
    libxml2-utils <!nocheck>,
    libxtst-dev,
    systemd [linux-any]
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://git.launchpad.net/~ubuntu-audio-dev/pulseaudio
Vcs-Git: https://git.launchpad.net/~ubuntu-audio-dev/pulseaudio
Homepage: http://www.pulseaudio.org

Package: pulseaudio
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser,
  lsb-base (>= 3.2-13),
  libasound2-plugins [linux-any],
  libpulse0 (= ${binary:Version}),
  pulseaudio-utils
Recommends: rtkit, default-logind | logind, dbus-user-session
Suggests: udev [linux-any], pavumeter, pavucontrol, paprefs, ubuntu-sounds
Description: PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These are some of PulseAudio's features:
 .
   * High quality software mixing of multiple audio streams with support for
     more than one sink/source. May be used to combine multiple sound cards
     into one (with sample rate adjustment).
 .
   * Wide range of supported client libraries. ESD, ALSA, oss, libao and
     GStreamer client applications are supported as-is. Native PulseAudio
     plug-ins are also available for xmms and mplayer.
 .
   * Good low latency behaviour and very accurate latency measurement for
     playback and recording. Ability to fully synchronize multiple playback
     streams.
 .
   * Network transparency, allowing an application to play back or record
     audio on a different machine than the one it is running on.
 .
   * Extensible plug-in architecture with plug-ins for jackd, multicast-rtp
     lirc and avahi, just to name a few.
 .
 This package contains the daemon and basic module set.

Package: pulseaudio-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpulsedsp
Suggests: avahi-daemon, pulseaudio
Breaks: pulseaudio (<< 1:14.2-3~)
Replaces: pulseaudio (<< 1:14.2-3~)
Description: Command line tools for the PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These tools provide command line access to various features of the
 PulseAudio sound server. Included tools are:
 .
   paplay - Playback a WAV file via a PulseAudio sink.
   pacat - Cat raw audio data to a PulseAudio sink.
   parec - Cat raw audio data from a PulseAudio source.
   pacmd - Connect to PulseAudio's built-in command line control interface.
   pactl - Send a control command to a PulseAudio server.
   padsp - /dev/dsp wrapper to transparently support OSS applications.
   pax11publish - Store/retrieve PulseAudio default server/sink/source
                  settings in the X11 root window.

Package: pulseaudio-module-zeroconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon
Description: Zeroconf module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to publish available sinks and sources via
 zeroconf (aka. Avahi, mdns).
 .
 The module is called module-zeroconf-publish.

Package: pulseaudio-module-jack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: jackd modules for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These modules enables PulseAudio to connect to a jackd daemon.
 .
 The modules are called module-jack-sink, module-jack-source.

Package: pulseaudio-module-lirc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lirc module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables the volume of a PulseAudio sink to be controlled when
 buttons of an infrared remote control are pressed (through LIRC).
 .
 The module is called module-lirc.

Package: pulseaudio-module-gsettings
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GSettings module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to store additional configuration in GSettings.
 It supersedes the gconf module.
 .
 The module is called module-gsettings.

Package: pulseaudio-module-raop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pulseaudio-module-zeroconf
Description: RAOP module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to stream audio to an Apple Airport Express.

Package: pulseaudio-module-bluetooth
Build-Profiles: <!stage1>
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, bluez (>= 5.23)
Recommends: gstreamer1.0-plugins-good (>= 1.19)
Suggests: gstreamer1.0-plugins-bad (>= 1.19)
Description: Bluetooth module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to work with bluetooth devices, like headset
 or audio gateway.
 .
 The module is called module-bluetooth

Package: pulseaudio-equalizer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 python3, python3-pyqt5, python3-dbus.mainloop.pyqt5, python3-dbus
Description: Equalizer sink module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package provides an equalizer sink and an interface to configure the
 equalizer, qpaeq.
 .
 The module is called module-equalizer-sink.

Package: libpulse0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pulseaudio
Description: PulseAudio client libraries
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 Client libraries used by applications that access a PulseAudio sound server
 via PulseAudio's native interface.

Package: libpulse-mainloop-glib0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PulseAudio client libraries (glib support)
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 Client libraries used by applications that access a PulseAudio sound server
 via PulseAudio's native interface.
 .
 This package adds support for glib2 client applications.

Package: libpulse-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
  libpulse0 (= ${binary:Version}),
  libpulse-mainloop-glib0 (= ${binary:Version}),
  libglib2.0-dev,
Description: PulseAudio client development headers and libraries
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 Headers and libraries for developing applications that access a PulseAudio
 sound server via PulseAudio's native interface.

Package: libpulsedsp
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PulseAudio OSS pre-load library
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package provides the pre-load library used to redirect applications
 using OSS through pulseaudio.
