=== debian/watch ===
# Control file for uscan
# Run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format

version=4
opts=repacksuffix=+dfsg1,dversionmangle=auto \
https://freedesktop.org/software/pulseaudio/releases/pulseaudio-(.*)\.tar\.xz
