## pulseaudio 16.1%2Bdfsg1

=== debian/changelog ===
pulseaudio (16.1+dfsg1-2+rb1) unstable; urgency=medium

  * Rebuild

 -- Han Gao <gaohan@iscas.ac.cn>  Tue, 11 Jul 2023 14:18:30 +0800

pulseaudio (16.1+dfsg1-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 22 Sep 2022 15:00:13 -0400

pulseaudio (16.1+dfsg1-1) experimental; urgency=medium

  * Correctly use gbp import to regenerate a dfsg tarball

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Jun 2022 14:11:24 +0200

pulseaudio (16.1-1) experimental; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Jun 2022 13:47:48 +0200
