## pulseaudio 16.1+dfsg1

=== debian/changelog ===
pulseaudio (16.1+dfsg1-5.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Thu, 04 Apr 2024 19:24:23 +0300

pulseaudio (16.1+dfsg1-5) unstable; urgency=medium

  * Team upload

  [ Sebastien Bacher ]
  * cherrypick a fix for a test failure with orc 0.4.38 (Closes: #1067288)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Apr 2024 08:06:33 -0400

pulseaudio (16.1+dfsg1-4) unstable; urgency=medium

  * Team upload
  * Selectively disable libpulsedsp & padsp on 32-bit non-i386 architectures.
    Thanks to Simon McVittie, Steve Langasek (Closes: #1067247)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Mar 2024 15:35:29 -0400

pulseaudio (16.1+dfsg1-3) unstable; urgency=medium

  * Team upload

  [ Sebastien Bacher ]
  * debian/rules:
    - fix a $LIB escaping issue in the pulsedsp-location option which
      is making padsp hit an error (Closes: #1028329)

  [ Kai-Heng Feng ]
  * Add patch to send more initial frames to improve Bluetooth input and output
    (LP: #2007331)

  [ Gioele Barabucci ]
  * Install dbus policy in /usr instead of /etc (Closes: #1032339)

  [ Gianfranco Costamagna ]
  * Build-Depend on liblirc-dev instead of liblircclient-dev (Closes: #1059976)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Jeremy Bicha ]
  * Drop obsolete package description reference to GConf
  * Update lintian override info to new format
  * Update standards version to 4.6.2, no changes needed

  [ Gabor Karsay ]
  * Remove unused Lintian override

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Jan 2024 10:59:38 -0500
