=== debian/control ===
--- 
+++ 
@@ -1,21 +1,17 @@
 Source: pulseaudio
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
+Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
     Felipe Sateler <fsateler@debian.org>,
     Sebastien Bacher <seb128@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
     meson,
     ninja-build,
     check <!nocheck>,
     desktop-file-utils <!nocheck>,
     dh-exec,
-    doxygen,
-    dpkg-dev (>= 1.17.14),
     intltool,
-    libapparmor-dev [linux-any],
     libasound2-dev [linux-any],
     libasyncns-dev,
     libavahi-client-dev,
@@ -24,51 +20,43 @@
     libcap-dev [linux-any],
     libfftw3-dev,
     libglib2.0-dev,
-    libgstreamer1.0-dev (>= 1.14),
+    libgstreamer1.0-dev,
     libgstreamer-plugins-base1.0-dev,
     libgtk-3-dev,
     libice-dev,
     libjack-dev,
     liblirc-dev,
-    libltdl-dev (>= 2.2.6a-2),
-    liborc-0.4-dev (>= 1:0.4.11),
-    libsamplerate0-dev,
-    libsndfile1-dev (>= 1.0.20),
-    liblircclient-dev,
     libltdl-dev,
     liborc-0.4-dev,
-    libsnapd-glib-dev (>= 1.49),
     libsndfile1-dev,
-    libsoxr-dev (>= 0.1.1),
-    libspeexdsp-dev (>= 1.2~rc1),
+    libsoxr-dev,
+    libspeexdsp-dev,
     libssl-dev,
-    libsystemd-dev [linux-any],
     libtdb-dev,
     libudev-dev [linux-any],
-    libwebrtc-audio-processing-dev (>= 0.2) [linux-any],
+    libwebrtc-audio-processing-dev [linux-any],
     libwrap0-dev,
     libx11-xcb-dev,
     libxcb1-dev,
     libxml2-utils <!nocheck>,
-    libxtst-dev,
-    systemd [linux-any]
-Standards-Version: 4.6.0
+    libxtst-dev
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Browser: https://git.launchpad.net/~ubuntu-audio-dev/pulseaudio
-Vcs-Git: https://git.launchpad.net/~ubuntu-audio-dev/pulseaudio
-Homepage: http://www.pulseaudio.org
+Vcs-Browser: https://salsa.debian.org/pulseaudio-team/pulseaudio
+Vcs-Git: https://salsa.debian.org/pulseaudio-team/pulseaudio.git
+Homepage: https://www.pulseaudio.org
 
 Package: pulseaudio
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser,
-  lsb-base (>= 3.2-13),
+  lsb-base,
   libasound2-plugins [linux-any],
   libpulse0 (= ${binary:Version}),
   pulseaudio-utils
 Recommends: rtkit, default-logind | logind, dbus-user-session
-Suggests: udev [linux-any], pavumeter, pavucontrol, paprefs, ubuntu-sounds
+Suggests: udev [linux-any], pavumeter, pavucontrol, paprefs
 Description: PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -98,10 +86,10 @@
 
 Package: pulseaudio-utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libpulsedsp
+Depends: ${shlibs:Depends}, ${misc:Depends}, libpulsedsp [amd64 arm64 i386 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ia64 loong64 ppc64 sparc64 x32]
 Suggests: avahi-daemon, pulseaudio
-Breaks: pulseaudio (<< 1:14.2-3~)
-Replaces: pulseaudio (<< 1:14.2-3~)
+Breaks: pulseaudio (<< 14.2-3~)
+Replaces: pulseaudio (<< 14.2-3~)
 Description: Command line tools for the PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -166,7 +154,6 @@
  much better latency, mixing/re-sampling quality and overall architecture.
  .
  This module enables PulseAudio to store additional configuration in GSettings.
- It supersedes the gconf module.
  .
  The module is called module-gsettings.
 
@@ -183,9 +170,8 @@
 Package: pulseaudio-module-bluetooth
 Build-Profiles: <!stage1>
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, bluez (>= 5.23)
-Recommends: gstreamer1.0-plugins-good (>= 1.19)
-Suggests: gstreamer1.0-plugins-bad (>= 1.19)
+Depends: ${shlibs:Depends}, ${misc:Depends}, bluez
+Recommends: gstreamer1.0-plugins-bad (>= 1.19)
 Description: Bluetooth module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -226,6 +212,7 @@
  via PulseAudio's native interface.
 
 Package: libpulse-mainloop-glib0
+Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -257,7 +244,8 @@
  sound server via PulseAudio's native interface.
 
 Package: libpulsedsp
-Architecture: any
+Section: libs
+Architecture: amd64 arm64 i386 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ia64 loong64 ppc64 sparc64 x32
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
