## pulseaudio 17.0%2Bdfsg1

=== debian/tests/control ===
Tests: build
Depends: libpulse-dev, build-essential
