=== debian/changelog ===
pulseaudio (1:17.0+dfsg1-2ubuntu3) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Sat, 06 Sep 2025 15:13:53 +0000

pulseaudio (1:17.0+dfsg1-2ubuntu2) questing; urgency=medium

  * Rebuild against latest abseil

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 02 May 2025 09:59:11 -0400

pulseaudio (1:17.0+dfsg1-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add epoch
    - Build-Depend on doxygen, libapparmor-dev, and libsnapd-glib-dev
    - Enable snap build option
    - Add patches:
      + 0001-volume-config-changes.patch
      + 0016-nodisplay-autostart.patch
      + 0030-load-module-switch-on-connect.patch
    - Add patches for Snap support:
      + 0406-tagstruct-add-copy-method.patch
      + 0407-access-Add-access-control-hooks.patch
      + 0408-protocol-native-add-access-checks.patch
      + 0409-fix-arg-parsing-after-async-hook.patch
      + 0410-pa-client-peer-apparmor-label.patch
      + 0700-modules-add-snappy-policy-module.patch
      + 0701-enable-snap-policy-module.patch
      + 0702-add-snappy-policy-module.patch
      + 0016-check_off_profile_when_switching_profile.patch
      + 0001-card-restore-setting-preferred-ports-in-entry_from_c.patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 30 Jan 2025 16:08:08 -0500

pulseaudio (17.0+dfsg1-2) unstable; urgency=medium

  * Team upload
  * Bump minimum webrtc-audio-processing
  * Remove patch added to support old webrtc-audio-processing
  * Remove obsolete Depends: lsb-base
  * Update standards version to 4.7.0, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Jan 2025 11:32:02 -0500

pulseaudio (1:17.0+dfsg1-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2093256). Remaining changes:
    - Add epoch
    - Build-Depend on doxygen, libapparmor-dev, and libsnapd-glib-dev
    - Enable snap build option
    - Add patches:
      + 0001-volume-config-changes.patch
      + 0016-nodisplay-autostart.patch
      + 0030-load-module-switch-on-connect.patch
    - Add patches for Snap support:
      + 0406-tagstruct-add-copy-method.patch
      + 0407-access-Add-access-control-hooks.patch
      + 0408-protocol-native-add-access-checks.patch
      + 0409-fix-arg-parsing-after-async-hook.patch
      + 0410-pa-client-peer-apparmor-label.patch
      + 0700-modules-add-snappy-policy-module.patch
      + 0701-enable-snap-policy-module.patch
      + 0702-add-snappy-policy-module.patch
      + 0016-check_off_profile_when_switching_profile.patch
      + 0001-card-restore-setting-preferred-ports-in-entry_from_c.patch
  * Drop Debian patch for building against older webrtc:
    - d/p/support-old-webrtc-lib.patch
  * Drop Ubuntu patches applied upstream:
    - d/p/0001-backend-native-Handle-multi-AT-commands-in-a-buffer.patch
    - d/p/395.patch, d/p/795.patch
  * Rebase all Ubuntu patches with gbp
  * Rename libwebrtc-audio-processing-1-dev build-dependency

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 08 Jan 2025 12:27:02 +0100

pulseaudio (17.0+dfsg1-1) unstable; urgency=medium

  [ Alper Nebi Yasak ]
  * New upstream version 17.0+dfsg1
  * Drop patches applied upstream
    - daemon/meson.build: Install dbus policy in /usr, not /etc
    - bluetooth: Amend writeout to send more initial frames
  * Re-add git_tests_alignment.patch not included in v17.0
  * Cherry-pick patches to fix UCM-related crashes
    - alsa-ucm: Replace port device UCM context assertion with an error
    - alsa-ucm: Check UCM verb before working with device status
  * Add patch to support old webrtc-audio-processing library
  * Add patch to fix segfault with too many UCM devices

 -- Alper Nebi Yasak <alpernebiyasak@gmail.com>  Wed, 11 Dec 2024 21:27:53 +0100

pulseaudio (16.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 16.2+dfsg1
    - Fix gstreamer hang when seeking (Closes: #1081707)
  * Drop patch applied upstream
    - d/p/git_tests_alignment.patch
  * Silence lintian errors about custom RUNPATH
  * Fix mismatched lintian-overrides

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 11 Dec 2024 13:35:26 +0100

pulseaudio (1:16.1+dfsg1-5.1ubuntu2) plucky; urgency=medium

  * Backport patches to fix seeking in gstreamer (LP: #2055842)
    - d/p/fix-stream-time-when-stream-starts-paused.patch
    - d/p/fix-time-calculation-by-comparing-timestamps.patch

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 10 Dec 2024 09:27:37 +0100

pulseaudio (1:16.1+dfsg1-5.1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add epoch
    - Build-Depend on doxygen, libapparmor-dev, and libsnapd-glib-dev
    - Enable snap build option
    - Add patches:
      + 0001-volume-config-changes.patch
      + 0016-nodisplay-autostart.patch
      + 0030-load-module-switch-on-connect.patch
    - Add patches for Snap support:
      + 0406-tagstruct-add-copy-method.patch
      + 0407-access-Add-access-control-hooks.patch
      + 0408-protocol-native-add-access-checks.patch
      + 0409-fix-arg-parsing-after-async-hook.patch
      + 0410-pa-client-peer-apparmor-label.patch
      + 0700-modules-add-snappy-policy-module.patch
      + 0701-enable-snap-policy-module.patch
      + 0702-add-snappy-policy-module.patch
      + 0016-check_off_profile_when_switching_profile.patch
      + 0001-card-restore-setting-preferred-ports-in-entry_from_c.patch
    - Add upstream patch for Lenovo HFP/HSP
      - d/p/0001-backend-native-Handle-multi-AT-commands-in-a-buffer.patch
    - Add upstream patches for newer webrtc 1.0
      - d/p/395.patch, d/p/795-patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Jun 2024 09:49:47 +0200

pulseaudio (16.1+dfsg1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch Build-Depends to systemd-dev, fixing FTBFS. (Closes: #1060474)
  * Install systemd masking symlink and udev rule into /usr (DEP17).

