=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pulseaudio
 Section: sound
 Priority: optional
-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
     Felipe Sateler <fsateler@debian.org>,
     Sebastien Bacher <seb128@debian.org>
@@ -11,8 +12,10 @@
     check <!nocheck>,
     desktop-file-utils <!nocheck>,
     dh-exec,
+    doxygen,
     intltool,
     libasound2-dev [linux-any],
+    libapparmor-dev [linux-any],
     libasyncns-dev,
     libavahi-client-dev,
     libbluetooth-dev [linux-any] <!stage1>,
@@ -28,30 +31,31 @@
     liblirc-dev,
     libltdl-dev,
     liborc-0.4-dev,
+    libsnapd-glib-dev,
     libsndfile1-dev,
     libsoxr-dev,
     libspeexdsp-dev,
     libssl-dev,
+    libsystemd-dev [linux-any],
     libtdb-dev,
     libudev-dev [linux-any],
-    libwebrtc-audio-processing-dev [linux-any],
+    libwebrtc-audio-processing-dev (>= 1.0) [linux-any],
     libwrap0-dev,
     libx11-xcb-dev,
     libxcb1-dev,
     libxml2-utils <!nocheck>,
-    libxtst-dev
-Standards-Version: 4.6.2
+    libxtst-dev,
+    systemd-dev [linux-any]
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pulseaudio-team/pulseaudio
 Vcs-Git: https://salsa.debian.org/pulseaudio-team/pulseaudio.git
-Homepage: https://www.pulseaudio.org
+Homepage: http://pulseaudio.org
 
 Package: pulseaudio
 Architecture: any
 Multi-Arch: foreign
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser,
-  lsb-base,
   libasound2-plugins [linux-any],
   libpulse0 (= ${binary:Version}),
   pulseaudio-utils
@@ -200,7 +204,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: pulseaudio
 Description: PulseAudio client libraries
@@ -215,7 +218,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: PulseAudio client libraries (glib support)
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
@@ -247,7 +249,6 @@
 Section: libs
 Architecture: amd64 arm64 i386 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ia64 loong64 ppc64 sparc64 x32
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: PulseAudio OSS pre-load library
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
