=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 endif
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-  systemd = disabled
+  systemd = enabled
 else
   systemd = disabled
 endif
@@ -29,7 +29,6 @@
 # Libs should be in the multi-arch path, but the modules should be in the
 # normal directory as pulseaudio is foreign
 DEB_MESON_OPTIONS = \
-  -Ddoxygen=false \
   -Dx11=enabled \
   -Dhal-compat=false \
   -Dgsettings=enabled \
@@ -38,6 +37,8 @@
   -Dbluez5=$(bluez) \
   -Dstream-restore-clear-old-devices=true \
   -Dzshcompletiondir=/usr/share/zsh/vendor-completions \
+  -Dsystemduserunitdir=/usr/lib/systemd/user \
+  -Dudevrulesdir=/usr/lib/udev/rules.d \
   -Dmodlibexecdir=/usr/lib/pulse-$(DEB_VERSION_UPSTREAM)/modules \
   -Dpulsedsp-location=/usr/\\'$$'LIB/pulseaudio \
   -Dgtk=enabled \
@@ -46,7 +47,10 @@
   -Djack=enabled \
   -Dopenssl=enabled \
   -Dipv6=true \
+  -Dsnap=enabled \
   -Dsoxr=enabled \
+  -Dsystemd=$(systemd) \
+  -Dudev=$(systemd) \
   -Dstream-restore-clear-old-devices=true \
   -Dtests=$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),false,true) \
 
@@ -70,6 +74,10 @@
 		$(CURDIR)/debian/tmp/usr/share/alsa/alsa.conf.d
 	cp -a $(CURDIR)/debian/pulse-alsa.conf $(CURDIR)/debian/tmp/usr/share/alsa
 endif
+ifneq (,$(filter $(DEB_HOST_ARCH),amd64 arm64 i386 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ia64 loong64 ppc64 sparc64 x32))
+	dh_install -ppulseaudio-utils debian/tmp/usr/bin/padsp
+	dh_install -ppulseaudio-utils debian/tmp/usr/share/man/man1/padsp.1
+endif
 
 override_dh_makeshlibs:
 	sed 's/PA_MAJORMINOR/$(PA_MAJORMINOR)/' debian/shlibs.local.in > debian/shlibs.local
@@ -78,9 +86,6 @@
 
 override_dh_shlibdeps:
 	dh_shlibdeps --libpackage=pulseaudio
-
-override_dh_missing:
-	dh_missing --list-missing
 
 override_dh_installinit:
 	dh_installinit -ppulseaudio --name=pulseaudio-enable-autospawn
