=== debian/watch ===
--- 
+++ 
@@ -3,5 +3,5 @@
 # See uscan(1) for format
 
 version=4
-opts=repacksuffix=+dfsg1,dversionmangle=auto \
+opts=repacksuffix=+dfsg,dversionmangle=auto \
 https://freedesktop.org/software/pulseaudio/releases/pulseaudio-(.*)\.tar\.xz
